<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:ObjectManager/etc/config.xsd">
    <type name="ScandiPWA\ReviewsGraphQl\Model\Resolver\AddProductReview">
        <plugin name="XcAdaptAddProductReview" type="Xcoding\ReviewsGraphQlExtended\Plugin\Model\Resolver\AdaptAddProductReview" />
    </type>
</config>